-- 基础信息
base_info = {
	group_id = 133302340
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 340001, gadget_id = 70500000, pos = { x = -947.277, y = 207.811, z = 2212.892 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 24 },
	{ config_id = 340002, gadget_id = 70500000, pos = { x = -942.659, y = 207.606, z = 2228.771 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 24 },
	{ config_id = 340003, gadget_id = 70500000, pos = { x = -946.966, y = 208.710, z = 2223.669 }, rot = { x = 0.000, y = 219.847, z = 0.000 }, level = 27, point_type = 1002, area_id = 24 },
	{ config_id = 340004, gadget_id = 70500000, pos = { x = -941.378, y = 207.179, z = 2231.660 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 340005, gadget_id = 70500000, pos = { x = -944.771, y = 208.364, z = 2229.885 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 340006, gadget_id = 70500000, pos = { x = -943.443, y = 207.706, z = 2237.849 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 340001, 340002, 340003, 340004, 340005, 340006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
